From: "hlan" <[email-masked]>
Date: Fri, 30 Jul 1999 08:55:22 +0700

Dear,
I have a problem when starting clisp within XEmacs (21.1.2).
I use ilisp package, and when I type "M-x clisp-hs" there is a message
"Autoloading failed to define function clisp-hs" and when I type "M-x
clisp" everything seem to be OK, but when I evaluate expression, another
message "No package".
Is there anyone can help me? Thanks